body{
    color:#4a4a4a;
}
h1 {
    font-size: 36px;
    margin: 0;
    color: #fff;
}
h1 small {
    font-family: opensans_semibold_macroman;
    font-size: 24px;
    font-weight: normal;
    color: #fff;
}
@media all and (min-width: 768px) {
    h1 {
        font-size: 48px;
    }
    .main-content h2.blue {
        font-size: 16px;
    }
}
.header-box-landingp-new {
    margin: 0;
    padding: 0 0 25px;
    width: 100%;
    height:359px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.header-box-landingp-new h2 {
    font-size: 33px;
    margin-top: 13px;
    margin-bottom: 14px;
}
p {
    font-size: 14px;
    line-height: 1.4;
}
.btn-big{
    height:59px;
    font-size:18px;
    line-height:37px;
    border-bottom: none;
}
.btn-big:hover {
    border:none;
}
.header-box-landingp-new .btn-big{
    margin-top: 60px;
    text-transform: none;
    height:59px;
    font-size:14px;
    padding: 10px 55px 10px 55px;
    background-color: #00aeef;
    box-shadow: 0 -3px rgba(0, 139, 191, 1) inset;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
}
.header-box-landingp-new .btn-big:hover{
    background-color: #00b9fe;
}
.header-box-landingp-new p{
    font-size: 15px;
}
.header-box-landingp-new p.footnote{
    font-size:13px;
}
.footnote a{
    color: gray;
}
.header-box-landingp-new .footnote a{
    color:#fff;
}
.start-trading-btn {
    box-shadow: 0 -3px rgba(130, 158, 53, 1) inset;
    font-size: 14px;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    text-transform: none;
    white-space: nowrap;

    color: #fff !important;
    background-image: none !important;
    padding: 10px 20px 10px 15px !important;
}
.start-trading-btn:active,
.start-trading-btn:focus,
.start-trading-btn:hover {
    background-color: #a2c642 !important;
    text-decoration: none !important;
    border-bottom: none !important;
}
.custom-list-group {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.last-row td{
    border-bottom: none !important;
}
.table-2{
    border-bottom-left-radius: 5px;
}
@media all and (min-width: 768px) {
    .desktop-pad-left-15 {
        padding-left: 15px;
    }
    .desktop-pad-right-0 {
        padding-right: 0;;
    }
}
.custom-list-group .list-group-item {
    border-color: #009fe3;
    position: relative;
    padding: 18px 15px;
    background-color: #f5fbfe;
}
.custom-list-group .list-group-item.active,
.custom-list-group .list-group-item.active:hover,
.custom-list-group .list-group-item.active:focus {
    background-color: #009fe3;
    border-color: #009fe3;
    padding: 11px 15px;
}
.of-bullet {
    background: #009fe3;
    width:25px; height: 25px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-left: -13px;
    margin-top:-30px;
    font-size: 12px;
    color:#fff;
    line-height: 24px;
}
.blue-box-1 {
    border: 1px solid #009fe3;
    border-radius: 4px;
    padding: 30px;

    background: #f5fbfe;
}
.blue-box-1 i {
    font-size: 13px;
    margin-right: 6px;
}
.price-table-div {
    background: #f4f4f4;
    padding: 45px 0;
    border-top:1px solid #e8e8e9;
    border-bottom:1px solid #e8e8e9;
}
.custom-spacing {
    padding-top: 37px;
    padding-bottom: 60px;
}

.margin-bottom-5 {
    margin-bottom: 5px;;
}
.margin-bottom-40 {
    margin-bottom: 40px;;
}
.margin-top-0 {
    margin-top:0;
}
.main-content--awards {
    min-height: 1px;
    padding-top: 35px;
    padding-bottom: 35px;
}
.navbar-inverse {
    background-color: transparent;
}
.award-img span {
    font-weight:500;font-family: opensans,sans-serif;
}
.award-img img {
    margin-right: 10px;
    float: left;
}
.main-content .row {
    margin-left: -10px;
    margin-right: -10px;
}
@media(max-width:767px){
    .award-img {
        text-align: center;
    }
    .award-img img {
        margin: 0 auto;
        float: none;
    }

}
@media(max-width:990px){

    .header-box-landingp-new {
        background-position: left top;
        text-align: center;
    }
}
@media(max-width:950px){
    .header-box-landingp-new h2 {
        font-size: 26px;
    }
    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{
        padding-left: 10px;
        padding-right: 10px;
    }

}
@media(max-width:520px) {
    h1 {
        font-size: 28px;
    }
    .header-box-landingp-new h2 {
        font-size: 22px;
    }
}
@media(max-width:479px) {
    .header-box-landingp-new .btn-big {
        display: block;
    }
}
@media(max-width:400px) {
    h1 {
        font-size: 28px;
    }
    .header-box-landingp-new h2 {
        font-size: 26px;
    }
    .header-box-landingp-new .btn-big {
        padding: 10px;
    }
}
@media(max-width:320px) {
    h1 {
        font-size: 24px;
        margin-top: 0 !important;
    }
    h1 small {
        font-size: 16px;
    }
}

.modal {
    z-index: 1999 !important;
}

/*Promo image transformed to text on landing page price*/
@font-face {
    font-family: 'Alte Haas';
    src: url('../fonts/AlteHaasGroteskBold/AlteHaasGroteskBold.eot');
    src: url('../fonts/AlteHaasGroteskBold/AlteHaasGroteskBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AlteHaasGroteskBold/AlteHaasGroteskBold.woff') format('woff'),
    url('../fonts/AlteHaasGroteskBold/AlteHaasGroteskBold.ttf') format('truetype'),
    url('../fonts/AlteHaasGroteskBold/AlteHaasGroteskBold.svg') format('svg');
    font-style: normal;
    font-weight: normal;
}
.landing-promo-img {
    max-width: 160px !important; margin-left: 50px; margin-top: 40px;
}
.landing-promo-div {
    font-family: 'Alte Haas','Open Sans',Arial,sans-serif; color: #001722; padding-top: 50px; padding-right: 0px;
}
.promo-percent {
    font-size: 76px;line-height: 60px;
}
.promo-text {
    font-size: 30px;
}
@media all and (max-width: 1000px) {
    .hide-mobile {
        display: none !important;
    }
}

.stamp-center-it img{
   margin-top: -15px;
   margin-left: -20px;
   max-width:550px;
   width:550px;
}

@media(max-width:991px) {
.stamp-center-it img{
    display:block;
    margin: 20px auto;
}
.blue-mobile{
    height: auto;
    background: #009fe3!important;
  
}

.blue-mobile .blue{
  color: #fff!important;
}

}

@media(max-width:450px) {
.stamp-center-it img{
    display:block;
    margin: 20px auto;
    max-width: 300px;
   width:100%;
}
}
